Vulnerability CVE-2023-22960


Published: 2023-01-23   Modified: 2023-01-24

Description:
Lexmark products through 2023-01-10 have Improper Control of Interaction Frequency.

 References:
https://publications.lexmark.com/publications/security-alerts/CVE-2023-22960.pdf

Copyright 2023, cxsecurity.com

 

Back to Top